<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="b34fd238-7079-4cc8-86b8-178621a69e05" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="D:\idea\IntelliJ IDEA 2020.2.1\plugins\maven\lib\maven3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2VH8jp6hvFHi3qItVOx2MAw9AL3" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;E:/work/paytend-pf-demo&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;project.structure.last.edited&quot;: &quot;Libraries&quot;,
    &quot;project.structure.proportion&quot;: &quot;0.0&quot;,
    &quot;project.structure.side.proportion&quot;: &quot;0.0&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\work\paytend-ppos-demo\src\com\paytend\api\utils" />
      <recent name="E:\work\paytend-ppos-demo\src\lib" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.paytend.api.service" />
    </key>
  </component>
  <component name="RunManager" selected="Application.WaveService">
    <configuration name="AESUtil" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.paytend.api.utils.AESUtil" />
      <module name="paytend-wave-demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.paytend.api.utils.PaytendUtil" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="PaytendUtil" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.paytend.api.utils.PaytendUtil" />
      <module name="paytend-wave-demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.paytend.api.utils.PaytendUtil" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="WaveService" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.paytend.api.service.WaveService" />
      <module name="paytend-wave-demo" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.paytend.api.service.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.WaveService" />
        <item itemvalue="Application.AESUtil" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b34fd238-7079-4cc8-86b8-178621a69e05" name="Changes" comment="" />
      <created>1694481783533</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1694481783533</updated>
      <workItem from="1694481784588" duration="11689000" />
      <workItem from="1694497088098" duration="7000" />
      <workItem from="1695785609365" duration="989000" />
      <workItem from="1696816426307" duration="66000" />
      <workItem from="1696836195831" duration="595000" />
      <workItem from="1697019585450" duration="53000" />
      <workItem from="1697026952501" duration="88000" />
      <workItem from="1697027107460" duration="22000" />
      <workItem from="1697532101138" duration="104000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>